Loading...
Searching...
No Matches
FITSError.h File Reference
`#include <casacore/casa/aips.h>`

Go to the source code of this file.

## Classes

class | casacore::FITSError
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Typedefs

typedef void(* | casacore::FITSErrorHandler) (const char *errMessage, FITSError::ErrorLevel severity)
| Define a typedef for the handler function signature for convenience.